/*reset*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {margin:0;padding:0;border:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
article, aside, figure, footer, header, nav, section, details, summary {display:block;}html {box-sizing:border-box;}img,object,embed {max-width:100%;}
html {overflow-y:scroll;}ul {list-style:none;}a {margin: 0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;}a:hover {text-decoration:none;}
input, select {vertical-align:middle;}select, input, textarea {font: 99% sans-serif;}strong {font-weight:bold;}button, input, select, textarea {margin:0;}
/*common*/
body {font-family:'Microsoft YaHei';background:#fff url(background.jpg) top center no-repeat;}footer {width:100%;}
.inner {position:relative;width:1000px;margin:0 auto;clear:both;}
/*topbar*/
#topbar {height:34px;line-height:34px;font-size:12px;color:#000;background:#f3f3f3;}#topbar a {color:#000;}#topbar a:hover {color:#1cbb99;}
.welcome {float:left;height:34px;}.guide {position:absolute;right:0;top:0;height:34px;}
/*mian*/
#body {width:100%;min-height:600px;background:url(figure.png) right 92px top 0 no-repeat;clear:both;}
#header {height:234px;padding-left:48px;}
#header h1 {height:44px;line-height:44px;padding-top:55px;font-size:34px;color:#fff;}#header h1 a,#header p a,.links a.current {color:#fff;}
#header p {height:30px;line-height:30px;font-size:16px;color:#fff;}#header p a:hover {color:#ca0413;}
.links {display:block;height:44px;line-height:44px;color:#62c350;}.links a {color:#62c350;}.links a:hover {color:#ca0413;}
/*sidebar*/
#sidebar {float:left;width:300px;}
/*profile*/
.profile {margin-bottom:22px;padding-top:23px;background:#f8f8f8 url(profile.jpg) top no-repeat;border-radius:3px;-moz-box-shadow:0 0 6px rgba(0, 0, 0, .18);-webkit-box-shadow:0 0 6px rgba(0, 0, 0, .18);box-shadow:0 0 6px rgba(0, 0, 0, .18);clear:both;overflow:hidden;}
.profile img {display:block;margin:0 auto 10px;width:132px;border:3px solid #fff;border-radius:69px;}
.profile strong {font-weight: bold;display:block;height:28px;line-height:28px;font-size:18px;color:#1cbb9b;text-align:center;}
.profile span {display:block;height:24px;padding-bottom:14px;line-height:24px;font-size:14px;color:#676767;text-align:center;}
.todo {display:block;height:56px;background:#1cbb99 url(space.png) center 11px no-repeat;}
.todo a {display:block;float:left;width:150px;height:56px;line-height:56px;text-align:center;color:#fff;font-size:16px;}
/*about*/
.about,.module {margin-bottom:22px;background:#fff;border-radius:3px;-moz-box-shadow:0 0 6px rgba(0, 0, 0, .18);-webkit-box-shadow:0 0 6px rgba(0, 0, 0, .18);box-shadow:0 0 6px rgba(0, 0, 0, .18);clear:both;overflow:hidden;}
.about h3 {height:70px;font-size:18px;color:#333;line-height:70px;text-indent:30px;}
/* .vcard {height:100px;padding-top:18px;background:#f3f3f3;}
.vcard p {height:28px;line-height:28px;text-indent:30px;font-size:16px;color:#333;} */
.vcard {height:auto;padding:10px 0 10px 0;background:#f3f3f3;}
.vcard p {line-height:28px;text-indent:20px;font-size:16px;color:#333;word-break: break-all;padding:0 10px 0 10px;}

.about span {color:#1bbc9b;}
.intro {padding:0 25px 25px;}.intro p {line-height:24px;padding-top:25px;font-size:14px;color:#333;}
/*module*/
.module {margin-bottom:0;}.module h3 {width:250px;height:64px;margin:0 auto;padding-bottom:1px;font-size:18px;color:#333;line-height:64px;background:url(dotline.gif) bottom repeat-x;}
.sort ul,.recommend ul,.qa ul {width:250px;margin:10px auto;clear:both;overflow:hidden;font-size:16px;}
.sort li,.recommend li {display:block;height:40px;line-height:40px;overflow: hidden;padding-left:12px;background:url(dot.gif) left center no-repeat;}
.sort li {float:left;width:113px;}.module a {color:#444;}.module a:hover {color:#ca0413;}
.qa ul {padding-top:5px;}.qa li {line-height:30px;padding-bottom:10px;text-indent:26px;background:url(qa.gif) left 5px no-repeat;}
/*content*/
#content {float:right;width:650px;border-radius:3px;-moz-box-shadow:0 0 6px rgba(0, 0, 0, .18);-webkit-box-shadow:0 0 6px rgba(0, 0, 0, .18);
	box-shadow:0 0 6px rgba(0, 0, 0, .18);background:#fff;clear:both;overflow:hidden;
}
#content .TRS_Editor,#content .basic,#content .main{
	moz-user-select: -moz-none;
	-moz-user-select: none;
	-o-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
#content .TRS_Editor b{font-weight:bold;}
.post {width:610px;margin:0 auto;padding:20px 0 25px;background:url(dotline.gif) bottom repeat-x;}.post a,.info a {color:#1cbb99;}.post a:hover,.info a:hover {color:#ca0413;}
.title {height:40px;line-height:40px;font-size:18px;color:#000;}.title a {color:#000;}.title a:hover {color:#ca0413;}
.info {height:30px;line-height:30px;font-size:14px;color:#333;}
.info .original{float:left;margin:8px 10px 0 0;display:none;}
.info span {display:block;float:left;margin-right:20px;}
.entry {padding:20px 0 20px;line-height:25px;font-size:14px;color:#333;}
.detail {height:30px;line-height:30px;font-size:14px;text-align:right;}.detail span {display:block;float:left;}
/*catalog*/
.catalog {width:610px;margin:0 auto;padding:20px 0 21px;background:url(dotline.gif) bottom repeat-x;}
.catalog li {height:40px;line-height:40px;font-size:14px;color:#999;text-align:right;text-indent:10px;background:url(gdot.gif) left center no-repeat;}
.catalog li a {display:block;float:left;font-size:16px;color:#000;}.catalog li a:hover {color:#ca0413;}
.catalog li a .original{float:left;margin:13px 0 0 10px;display:none;}
/*article*/
.article {width:610px;margin:0 auto;padding-top:38px;}.article .title {height:40px;line-height:40px;font-size:24px;color:#000;}
.main {padding:15px 0;}.main p {padding:15px 0;line-height:28px;font-size:16px;color:#333;}
.share {height:24px;line-height:24px;margin-bottom:30px;}
.share span,.share a {display:block;float:left;height:24px;margin-right:5px;}
/*respond*/
.respond {width:610px;margin:0 auto;}
.respond h3 {height:50px;line-height:50px;padding-left:40px;margin-bottom:10px;font-size:24px;border-bottom:1px solid #e5e5e5;color:#1bbc9b;background:url(comment.png) left center no-repeat;}
.respond ul {padding:30px 0;font-size:16px;color:#444;}
.respond li {display:block;margin-bottom:25px;line-height:40px;clear:both;overflow:hidden;}
.respond li span {display:block;float:left;margin-right:10px;}.respond li span.name,.ask li span.name {width:95px;margin:0;text-indent:15px;}
.txtin {display:block;width:170px;height:40px;border:1px solid #ccc;padding:0;margin:0;}
.respond li textarea {float:left;width:490px;height:106px;border:1px solid #ccc;}
.respond li i {display:block;font-size:14px;color:#999;font-style:normal;clear:both;}
.submit {padding-left:95px;}.submit a {display:block;float:left;width:98px;height:38px;margin-right:20px;text-align:center;border-radius:3px;font-size:16px;}
.send {color:#fff;border:1px solid #1cbb99;background:#1cbb99;padding: 10px 50px;}
.cancle {color:#444;border:1px solid #f1eded;background:#f3f3f3;}
/*caselist*/
.caselist {width:610px;margin:0 auto;padding:20px 0 25px;background:url(dotline.gif) bottom repeat-x;}
.caselist .title {height:48px;line-height:48px;font-size:24px;color:#1cbb99;}.caselist a {color:#1cbb99;}.caselist a:hover {color:#ca0413;}
.caselist p {line-height:25px;font-size:14px;color:#444;}
/*case*/
.case {width:610px;margin:0 auto;padding-top:30px;}.case .title {/* height:44px; */line-height:44px;font-size:24px;color:#1cbb99;}
.case .title .original{margin: 0 0 0 10px;display:none;}
.basic {padding:20px 0;}.basic img {display:block;float:right;margin-top:20px;}.basic p {line-height:24px;font-size:14px;color:#444;}
/*ask*/
.ask {width:610px;margin:20px auto 0;}
.ask h3 {height:54px;line-height:54px;font-size:24px;color:#444;text-indent:15px;border-bottom:4px solid #1cbb99;}
.ask ul {margin-bottom:20px;padding:15px 0 15px;background:#f5f5f5;}
.ask ul li {display:block;margin-top:15px;line-height:40px;clear:both;overflow:hidden;}
.ask span {float:left;}
.ask ul li textarea {width:478px;height:100px;border:1px solid #ccc;}
.ask ul li span.tel {padding-left:44px;width:95px;margin:0;text-indent:15px;}
.ask ul li.submit{text-align:center;}
.ask .tiaokuan2{padding-left:95px;padding-top:10px;}
/*qalist*/
.qalist {width:610px;margin:0 auto;padding:10px 0 21px;background:url(dotline.gif) bottom repeat-x;}
.qalist p {line-height:28px;font-size:16px;padding-top:15px;padding-left:27px;}
.qalist i {line-height:24px;font-size:14px;font-style:normal;color:#999;padding-left:27px;}.question a {color:#1cbb99;}.question a:hover {color:#ca0413;}
.question {color:#1cbb99;background:url(qa.gif) left 20px no-repeat;}.answer {color:#444;background:url(answer.gif) left 20px no-repeat;}
/*qadetail*/
.qadetail {width:610px;margin:35px auto 0;}.qadetail .question {line-height:34px;font-size:18px;padding-left:48px;background:url(question.gif) left 10px no-repeat;}
.qadetail i {line-height:26px;color:#999;font-style:normal;padding-left:48px;}
.reply {margin-top:25px;padding:20px;line-height:28px;font-size:16px;color:#444;border:1px solid #fcd681;background:#fffeec;}
.reply em {font-size:20px;color:#fd994b;font-style:normal;}
/*banner*/
.banner {width:1000px;padding:30px 0;clear:both;overflow:hidden;}
/*pagination*/
.pagination {position:relative;height:36px;padding:30px 0;line-height:36px;text-align:center;}
.pagination a,.pagination a:hover,.pagination strong {margin:0 5px;padding:6px 12px;color:#575757;background:#fbfbfb;border:1px solid #e3e3e5;border-radius:2px;}
.pagination a:hover,.pagination strong {color:#fff;border:1px solid #2eb674;background:#1bbc9b;}.pagination span {padding:0 5px;color:#8d938a;}
/*footer*/
#footer {height:140px;border-top:1px solid #e1e1e1;background:#f6f6f6;clear:both;overflow:hidden;}
#footer .inner {padding-top:20px;}#footer p {height:24px;line-height:24px;font-size:12px;color:#666;text-align:center;}
#footer p a {color:#666;}

.wrap {display:none;}